From: Yogeswaran Umasankar <kd8mbd@gmail.com>
Date: Fri, 20 Dec 2024 02:33:59 +0000
Subject: Relax warnings as errors in pytest.

Last-Update: 2024-05-26
Forwarded: not-needed

There was a DeprecationWarning in protobuf package leading to
segfault. Relaxed warnings as errors to avoid pytest failure.
---
 pytest.ini | 2 --
 1 file changed, 2 deletions(-)

diff --git a/pytest.ini b/pytest.ini
index ba89114..cdaaab3 100644
--- a/pytest.ini
+++ b/pytest.ini
@@ -1,7 +1,5 @@
 [pytest]
 filterwarnings =
-    # treat all warnings as errors
-    error
     # Remove once https://github.com/protocolbuffers/protobuf/issues/12186 is fixed
     ignore:.*custom tp_new.*in Python 3.14:DeprecationWarning
     # Remove once deprecated field `including_default_value_fields` is removed
